<head>

  <link rel="stylesheet" href="res/css/tree.css">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

  <script>var runOnLoad=function(c,o,d,e){function x(){for(e=1;c.length;)c.shift()()}o[d]?(document[d]('DOMContentLoaded',x,0),o[d]('load',x,0)):o.attachEvent('onload',x);return function(t){e?o.setTimeout(t,0):c.push(t)}}([],window,'addEventListener');</script>

  <script type="text/javascript" src="res/js/CollapsibleLists.src.js">

  </script>
  <script type="text/javascript">
    runOnLoad(function(){ CollapsibleLists.apply(); });
  </script>
</head>
<body>
  <div class="summary-button">
      <a id="treeNav" href="Full-Report.html">View Summary</a>
  </div>
<ul class="collapsibleList" >
  <div id="prevTree">Previous Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 251,724 Type(class): LinearLayout ID: android:id/parentPanel Name:  Type(class): LinearLayout Rectangle: 698,423
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 257,742 Type(class): LinearLayout ID: android:id/topPanel Name:  Type(class): LinearLayout Rectangle: 690,123
</span><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 302,774 Type(class): TextView ID: android:id/alertTitle Name: Username Type(class): TextView Rectangle: 600,71
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 282,863 Type(class): ImageView ID: android:id/titleDivider Name:  Type(class): ImageView Rectangle: 640,2
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 1: Start Pos: 292,885 Type(class): EditText ID: android:id/edit Name:  Type(class): EditText Rectangle: 620,96
</span></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 282,1001 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 640,109
</span><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 286,1009 Type(class): Button ID: android:id/button1 Name: OK Type(class): Button Rectangle: 316,96
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 602,1009 Type(class): Button ID: android:id/button2 Name: Cancel Type(class): Button Rectangle: 316,96
</li></ul></li></ul></li><div class="buffer"></div></ul><ul class="collapsibleList"><div id="newTree">New Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 152,743 Type(class): LinearLayout ID: android:id/parentPanel Name:  Type(class): LinearLayout Rectangle: 895,385
</span><ul><li style="color:red;" class="m-wrap"> Level 1: Start Pos: 200,779 Type(class): TextView ID: android:id/alertTitle Name: Username Type(class): TextView Rectangle: 799,54
</span></li></ul><ul><li style="color:red;" class="m-wrap"> Level 1: Start Pos: 192,873 Type(class): EditText ID: android:id/edit Name:  Type(class): EditText Rectangle: 815,91
</span></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 152,1004 Type(class): LinearLayout ID: android:id/buttonPanel Name:  Type(class): LinearLayout Rectangle: 895,124
</span><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 741,1012 Type(class): Button ID: android:id/button2 Name: Cancel Type(class): Button Rectangle: 154,108
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 895,1012 Type(class): Button ID: android:id/button1 Name: OK Type(class): Button Rectangle: 128,108
</li></ul></li></ul></li><div class="buffer"></div></ul>
</ul>

<script type="text/javascript">
  function colorChange(names){
    for (var name in names){
      var list = document.getElementsByClassName(name);
      if (list[0].innerHTML != list[1].innerHTML){
          list[0].style.color = "gray";
          list[1].style.color = "gray";
      }
    }
  }
  var names = ["0","1"];
  colorChange(names);
</script>
</body>
